/*********** OMS styles defined by HAMBS - this can be overwritten by the skin as required.******************/

div.frame
{
	width: 100%;
	position: relative;
	overflow: hidden; /* no text spills out */
	text-align: left;
}
div.row
{
	/* make's sure the first column always starts at the start of a line and that no text extends out of the container less likely but might still be needed when it set against the column */
	overflow: hidden;
	min-height: 20px; /* might be good to use */
	padding-top: 3px;
	padding-bottom: 3px;

}

div.column
{
	height: auto !important; /* For IE6. Not tested */
	float: left;
	overflow: hidden; /* add this to stop long words creeping into the next column because they don't wrap */
	/*padding-left: 2px;
	padding-right: 2px;*/
	margin: .1px;		/* Needed else firefox ignores empty columns */
}
html > body .column
{
	height: 25px; /* For IE6. Not tested */
}
/* 
Configuration columns. A two column layout of label and textbox.
These names are bound into the ConfigLabel custom control so should not be changed unless
changed there as well. 
cc1 means "config column one" and is kept short because it is repeated for every column.
The values can be changed here or respecified in the configuration markup file depending
on whether a local or global change is required.
*/
div.cc1 { width:28%;}
div.cc2 { width:45%;}
div.cc3 { width:25%;}


/*
Coloured font to be used as different text alerts*/

.OMSTextAlert
{

	color: #ff0000;
}

.OMSTextTerminated
{
	
	color: #ff0000;
}

.OMSTextSuspended
{
	
	color: #ff6A00;
}




/*Italic gray font to be used in configuration view for displaying default text and other hints*/
.OMSTextConfigHint
{
	
	font-style: italic;
	color: #A54200;
}

.OMSTextConfigToken
{
	
	color: #6495ED;
}

.OMSTextConfigEmbeddedUrl
{
		
	color: #6495ED;
}

.OMSTextConfigDefault
{

	font-style: italic;
	color: #515151;
}


.OMSUpdateProgress
{
	background: transparent url('omsimages/updateprogress.gif') no-repeat;
	width: 200px;
	height: 60px;
	
}

.modalProgress
{
	background: #E0E0E0;
	filter: alpha(opacity=60);
	opacity: 0.6;
	
}

.modalPopup
{
	text-align: center;
	padding-top: 30px;
	border-width: 1px;
	width: 300px;
	height: 100px;
}

.OMSWaterMarked
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Gray;
	font-style:italic;
}

/*The have also been added to the default skin by HAMBS:*/
.bold {font-weight:bold;  height:auto}
li.BulletedItem {margin-left:20px; list-style-type:disc;}

/*Home page*/
.homeindent{margin-left:25px;padding-left:25px}
.homeline{color:#d9dee0}

h3.memberAppSubHeading {padding:0px 5px 0.83em 5px;} /*Need different positioning for sub heading in membership app*/
.memberAppQuestion {padding-right:30px;} /*To get the question mark correctly positioned on the membership app*/

.popupAlign
{
text-align:left;
}

.detail
{
	font-family:lucida grande,arial,helvetica,sans-serif;
	font-size:11px;
	background-color:#fff;
	border:solid 2px #fff;
	padding:4px;
}
.detail .footer
{
	text-align:right;
	padding:8px;
}


/* table style */
.detailgrid
{
	border:solid 1px #ad9e87;
}

/* cell styles */
.detailgrid td
{
	cursor:default;
	height:20px;
    color:#000;
	padding:2px 8px;
	border-right-style:solid;
	border-right-width:1px;
    border-right-color:#f2e8da;		
	border-bottom-style:solid;
	border-bottom-width:1px;	
    border-bottom-color:#f2e8da;	
}

.modalPleaseWaitPanel
{
    background-color: #FFF;
    width: 158px;
    height: auto;
    line-height: normal;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
} 

/* Added for Claims History */
.ReceiptRequiredStatus {
color: red;
}

.Red
{
color: red;
}

.NarrowRow
{
	line-height:0.7em;
}

/*Added for Rebate Application Day Time Phone Number textbox*/
.textboxspace 
{
 margin-left:10px;
}
/*Added for SHI Eligibility - Membership Application*/
.autocomplete
{
 border:solid 1px #718289;
 background-color: white;
 margin: 0px !important; 
 border-style: solid;
 cursor: 'default';
 overflow: auto;
 text-align: left;
 list-style-type: none;
 padding-left: 1px; 
}  
.autocomplete_listItem
 {
 color:#718289;
 font-size:0.92em; 
 text-align:left;
 margin: 0px !important; 
 padding:5px 8px 5px 3px;
}
.autocomplete_highlightedListItem
{
background-color: #0094e1;
color:white;
font-size:0.92em; 
padding: 1px;
text-align:left;
}